Project

General

Profile

Bug #721

[youtube-viewer] Outdated

kete - almost 5 years ago - . Updated almost 5 years ago.

Status:
fixed
Priority:
bug
Assignee:
% Done:

100%


Description

I can't flag as outdated.

This package no longer works with Google's new API.


Files

package actions.png (5.49 KB) package actions.png kete, 2015-05-17 12:16 AM

History

#1

Updated by alfplayer almost 5 years ago

kete wrote:

I can't flag as outdated.

Can you explain why?

#2

Updated by kete almost 5 years ago

alfplayer wrote:

kete wrote:

I can't flag as outdated.

Can you explain why?

Please see the attached screenshot. It is from https://www.parabola.nu/packages/community/any/youtube-viewer/

#3

Updated by alfplayer almost 5 years ago

So the package is currently provided by Arch.

#4

Updated by kete almost 5 years ago

  • Status changed from open to forwarded upstream
#5

Updated by kete almost 5 years ago

  • % Done changed from 0 to 10
  • Assignee set to kete
#6

Updated by kete almost 5 years ago

  • % Done changed from 10 to 100
  • Status changed from forwarded upstream to fixed

Also available in: Atom PDF